.hasenrasen, #hasenrasen {
	display:none !important;
}


@font-face { font-family: 'opensans-bold'; 
src: url('//www.mediamarkt.at/static/fonts/OpenSans-Bold.eot') format('eot'), 
url('//www.mediamarkt.at/static/fonts/OpenSans-Bold.otf') format('truetype'), 
url('//www.mediamarkt.at/static/fonts/OpenSans-Bold.ttf') format('truetype'), 
url('/www.mediamarkt.at/static/fonts/OpenSans-Bold.svg') format("svg"),
url('//www.mediamarkt.at/static/fonts/OpenSans-Bold.woff') format('woff');
}
@font-face { font-family: 'opensans-regular'; 
src: url('//www.mediamarkt.at/static/fonts/OpenSans-Regular.eot') format('eot'), 
url('//www.mediamarkt.at/static/fonts/OpenSans-Regular.otf') format('truetype'), 
url('//www.mediamarkt.at/static/fonts/OpenSans-Regular.ttf') format('truetype'), 
url('/www.mediamarkt.at/static/fonts/OpenSans-Regular.svg') format("svg"),
url('//www.mediamarkt.at/static/fonts/OpenSans-Regular.woff') format('woff');
}
a {
    color: #ee0000;
}
.cf.homepage {
    margin-top: -5px !important;
    padding-top: 0 !important;
}
.vergleichsliste {
    display: none !important;
}

.news, #news {
	display:none;
}

#colorbox {
    z-index: 9999999 !important;
}


/**** GEBURTSTAG ***/

#header .left-meta-navigation .geburtstag {
	display: none;
}
body {
    background: none !important;
}
#header {
    border-top: 0px solid #d80a01 !important;
}

/**** GEBURTSTAG-ENDE ***/

/** Sticky-Header **/
.meinkonto {
    display: none !important;
}

#header.header-sticky .stickable-content {
    position: relative;
}
#header .search .dropdown {
    max-width: 108px !important;
}
#header.header-sticky #site-search input {
    height: 15px;
    width: 373px !important;
}
#header.header-sticky .stickable-content {
    border-bottom: 0 solid #dedede;
}
#header.header-sticky #site-search .dropdown .label {
    height: 40px;
    line-height: 24px;
}
#header.header-sticky #site-search {
    left: 350px !important;
    top: -82px;
    width: 548px;
}
#header.header-sticky .stickable-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
@media only screen and (max-width: 1490px) {


#header.header-sticky #site-search {
    left: 440px !important;
    top: -82px;
    width: 438px;
}
#header.header-sticky #site-search input {
    height: 15px;
    width: 264px !important;
}
}
@media only screen and (max-width: 1308px) {

#header.header-sticky #site-search {
    left: 508px !important;
    top: -82px;
    width: 378px;
}
#header.header-sticky #site-search input {
    height: 15px;
    width: 201px !important;
}
}
@media only screen and (max-width: 1188px) {

#header.header-sticky #site-search {
    left: 350px !important;
    top: -82px;
    width: 316px;
}
#header.header-sticky #site-search input {
    height: 15px;
    width: 139px !important;
}
}
@media only screen and (max-width: 954px) {

#header.header-sticky #site-search input {
    width: 200px !important;
}
#header.header-sticky #site-search {
    left: 100px !important;
    top: 99px !important;
    width: 378px;
}

.responsive #header.header-sticky .cart .button {
    background: #000 url("//data.mediamarkt.at/docs/img/cart.png") no-repeat scroll 7px 2px !important;
    border-radius: 4px;
    height: 24px;
}
}
#header.header-sticky .search button {
    height: 40px !important;
    position: absolute;
    right: -1px;
    top: 0;
}

#header.header-sticky .cart {
    top: 8px !important;
}

#header.header-sticky .header-stickable-close {
    display: none;
}
#header.header-sticky #logo {
    display: block !important;
}

#header.header-sticky #logo a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("//data.mediamarkt.at/docs/img/mmlogo2016.png");
    background-origin: padding-box;
    background-position: 0 -19px;
    background-repeat: no-repeat;
}





#lieferung {
	display: none;
}
#homebutton {
	display: none;
}
.leftlink, .rightlink {
	cursor: pointer;
}
.logohome {
    background: none !important;
    height: 107px !important;
    margin-left: 70px;
    margin-top: -127px;
    position: absolute;
    width: 459px !important;
    z-index: 999999999;
	display: block !important
}
@media only screen and (max-width: 1200px) {
.logohome {
    background: none !important;
    height: 107px !important;
    margin-left: 47px;
    margin-top: -115px;
    position: absolute;
    width: 459px !important;
    z-index: 999999999;
}
.logohome img {
    width: 370px;
	height: auto;
}
}
@media only screen and (max-width: 760px) {
.logohome {
    background: none !important;
    height: 107px !important;
    margin-left: 47px;
    margin-top: -115px;
    position: absolute;
    width: 269px !important;
    z-index: 999999999;
}
.logohome img {
    width: 370px;
	height: auto;
}
}
/*** HEADER ******************************************************************/
#header {
    height: 141px !important;
    margin-bottom: -11px !important;
    margin-top: 0 !important;
}
@media only screen and (max-width: 1200px) {
#header {
    height: 136px !important;
}
}
#header header {
	height: 136px !important;
}
.responsive #header header {
    width: 100%;
}
#header .search .dropdown > .label span {
    padding: 0 20px 2px 10px;
}
#header #logo {
    margin-left: 50px;
    top: 29px !important;
}
#header #logo a {
    /** background: url("http://data.mediamarkt.at/docs/img/mmlogo-25jahre.png") no-repeat scroll 0 0 / 300px 68px transparent !important;
    height: 107px !important;
    margin-top: -8px;
    width: 365px !important;
	**/
	display: none;
}
/**
#header #logo a {
    background: url("http://data.mediamarkt.at/docs/img/mmlogo-25jahre.png") no-repeat scroll 0 0 / 430px 97px transparent !important;
    height: 107px !important;
    margin-top: -22px;
    width: 459px !important;
}**/

.contentspot {
    background: none repeat scroll 0 0 transparent;
}
#header {
    background: url("//data.mediamarkt.at/docs/img/header-background_white.jpg") repeat-x scroll center top transparent !important;
}
#header .right-meta-navigation {
    display: block;
}
#header .left-meta-navigation {
    display: none !important;
}
#header .right-meta-navigation .store {
    display: none;
}
#header .right-meta-navigation .login {
    display: none;
}
#header .right-meta-navigation .newsletterstart {
    display: none;
}

#header .right-meta-navigation .logout {
    display: none;
}
.site-header--new .site-navbar__group--right-main .nav-flyout__trigger {
	display: none !important;
}

/**** left+rightmeta NEU ausblenden ****/


.startseitensymbol.site-navbar__link, .angebote2017.site-navbar__link, .service2017.site-navbar__link, .trends2017.site-navbar__link, .mobil2017.site-navbar__link {
	display: none !important;
}
.startseitensymbol, .angebote2017, .service2017, .trends2017, .mobil2017 {
	display: none !important;
}
.site-header--new .site-navbar__group--right-main .nav-flyout {
    display: none !important;
}
.meinmarkt, .help, .hilfe1 {
	display: none !important;
}

/**** left+rightmeta NEU ausblenden ENDE ****/



#my-market-content .contentspot > .fg-container > .fg-box, .contentspot > #page-footer > .fg-container > .fg-box {
    display: none;
}
.help-right {
	display: none !important;
}
#header .right-meta-navigation {
    border-top: medium none !important;
    float: right !important;
    margin-right: 40px !important;
    margin-top: 1px !important;
    padding-top: 7px !important;
    position: relative !important;
    z-index: 600 !important;
}
@media only screen and (max-width: 954px) {
#header .right-meta-navigation {
    width: 311px !important;
	margin-top: 24px !important;
}
#header {
    background: transparent url("//data.mediamarkt.at/docs/img/header-background_white.jpg") repeat-x scroll center 5px !important;
}
}
#header .right-meta-navigation .homebuttonstart {
    display: none !important;
    
}
#header .right-meta-navigation .homebuttonstart {
    background: url("//data.mediamarkt.at/docs/img/mmlogo-25jahre.png") no-repeat scroll 0 0 / 300px 68px transparent !important;
    height: 107px !important;
    margin-top: -8px;
    width: 365px !important;
}

#header .right-meta-navigation .contactstart {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-radius: 0 !important;
    border-right: 1px solid #ee0000 !important;
    color: #ee0000 !important;
    display: block !important;
    font-family: Arial !important;
    font-size: 14px !important;
    font-weight: bold !important;
    height: 21px !important;
    line-height: 19px !important;
    margin-top: 37px !important;
    padding-right: 23px !important;
    padding-top: 1px !important;
    
}
#header .right-meta-navigation .unternehmen {
    border-right: 1px solid #ee0000 !important;
    color: #ee0000 !important;
    display: block !important;
    font-size: 14px !important;
    font-weight: bold !important;
    height: 26px !important;
    line-height: 19px !important;
    margin-top: 35px !important;
    padding-right: 10px !important;
    padding-top: 3px !important;
    padding-left: 0;
}
#header .right-meta-navigation .faq {
    color: #ee0000!important;
	display: block !important;
    font-size: 14px!important;
    height: 21px!important;
    line-height: 19px!important;
    margin-top: 35px!important;
    padding-top: 3px!important;
	font-weight: bold!important;
	padding-left: 0;
}

#header .left-meta-navigation > ul > li > a, #header .right-meta-navigation > ul > li > a, #header .right-meta-navigation > ul > li > a strong {
    color: #ee0000 !important;
    line-height: 25px!important;
}
#header .right-meta-navigation #meta-nav-account {
    display: none!important;
}
#header .left-meta-navigation > ul > li:before, #header .right-meta-navigation > ul > li:before {
    background: none repeat scroll 0 0 transparent!important;
	
}
#header .right-meta-navigation .infobar-open a, #header .right-meta-navigation .infobar-open {
    display: none !important;
}
#header .cart {
    display: none!important;
}

#top-navigation {
    display: none!important;
}
#header .search input {
    background: url("//data.mediamarkt.at/docs/img/searchbackground-start-neu.jpg") repeat-x scroll 0 0 transparent !important;
}
.responsive #header .search {
    border: 2px solid #ccc !important;
    height: 40px !important;
    left: 553px !important;
    top: -47px !important;
    width: 1516px;
}
@media only screen and (max-width: 2418px) {
.responsive #header .search {
    width: 1386px;
}
}
@media only screen and (max-width: 2310px) {
.responsive #header .search {
    width: 1295px;
}
}
@media only screen and (max-width: 2200px) {
.responsive #header .search {
    width: 1100px;
}
}
@media only screen and (max-width: 2000px) {
.responsive #header .search {
    width: 900px;
}
}
@media only screen and (max-width: 1800px) {
.responsive #header .search {
    width: 700px;
}
}
@media only screen and (max-width: 1600px) {
.responsive #header .search {
    width: 600px;
}
}
@media only screen and (max-width: 1500px) {
.responsive #header .search {
    width: 500px;
}
}
@media only screen and (max-width: 1400px) {
.responsive #header .search {
    width: 400px;
}
}
@media only screen and (max-width: 1300px) {
.responsive #header .search {
    width: 300px;
}
}
@media only screen and (max-width: 1187px) {
.responsive #header .search {
    left: 397px !important;
    margin-left: 0;
    width: 375px;
}
}
@media only screen and (max-width: 1130px) {
.responsive #header .search {
    left: 377px !important;
    margin-left: 0;
    width: 325px;
}
}
@media only screen and (max-width: 1040px) {
.responsive #header .search {
    left: 351px !important;
    margin-left: 0;
    width: 280px;
}
}
@media only screen and (max-width: 1187px) {
#header .left-meta-navigation > ul > li, #header .right-meta-navigation > ul > li {
    font-size: 14px!important;
}
}
@media only screen and (max-width: 954px) {
.responsive #header .search {
    border: 2px solid #ccc !important;
    height: 40px !important;
    left: -22px !important;
    margin-left: 90px;
    top: 60px !important;
    width: 560px !important;
}

.responsive #header .search input {
	width: 385px !important;
}
#header .right-meta-navigation {
    margin-top: 2px !important;
	margin-right: 113px !important;
}
}


#header .search .dropdown > .label {
    line-height: 38px!important;
}
#header .search input {
    height: 21px!important;
}
#header .search input, #header .search button {
    height: 40px!important;
}
#header .search button span:after {
    top: 12px !important;
}
#header .search input {
    color: #ee0000!important;
    font-size: 13px!important;
    padding: 1px 16px !important;
    text-transform: uppercase!important;
}

/** BÜHNEN **/

.left {
    border-bottom: 2px solid #ee0000;
    box-sizing: border-box;
    margin: 0 auto 43px;
    min-height: 620px;
    position: relative;
    top: -17px !important;
    width: 70%;
}
.right {
   margin: 0 auto 43px;
   border-bottom: 2px solid #ee0000;
   box-sizing: border-box;
   position:relative;
   min-height: 620px;
   width: 30%;
   top: -17px !important;
}
@media only screen and (max-width: 954px) {
.left {
    border-top: 2px solid #ee0000;
    top: 52px !important;
}
.right {
    border-top: 2px solid #ee0000;
    top: 52px !important;
}
}

/**
@media only screen and (max-width: 1600px) {
.left {
    border-top: 2px solid #ee0000;
    top: 52px !important;
}
}**/


/** BÜHNEN ENDE **/

/**.text1:before {
    background: url("http://data.mediamarkt.at/docs/img/eroeffnung-text.png") no-repeat scroll 0 71px / 100% auto rgba(0, 0, 0, 0) !important;
    color: transparent !important;
    content: "Große Eröffnung im Onlineshop!" !important;
    font-family: mm-headline !important;
    font-size: 4vw !important;
    height: 240px !important;
    left: -370px !important;
    line-height: 97px !important;
    margin-top: -53px !important;
    position: absolute !important;
    top: 96px !important;
    width: auto !important;
    z-index: 999999 !important;
}
.text2:before {
    background: url("http://data.mediamarkt.at/docs/img/uhdtv.png") no-repeat scroll 0 71px / 54% auto rgba(0, 0, 0, 0)!important;
    color: transparent!important;
    content: "Neueste TV-Technik zum weltbesten Preis!" !important;
    font-family: mm-headline!important;
    font-size: 2.3vw!important;
    height: 200px!important;
    left: -370px!important;
    line-height: 97px!important;
    margin-top: -63px!important;
    position: absolute!important;
    top: 180px!important;
    width: auto!important;
    z-index: 999999!important;
} **/

@media only screen and (max-width: 1952px) {
.text1:before {
    left: -260px!important;
    margin-top: -40px!important;
}
.text2:before {
    left: -260px!important;
    margin-top: -63px!important;
}	
}
@media only screen and (max-width: 1750px) {
.text1:before, .text2:before {
    left: -200px!important;
}
}
@media only screen and (max-width: 1600px) {
.text1:before, .text2:before  {
    left: -100px!important;
}	
}
@media only screen and (max-width: 1430px) {
.text1:before {
    left: -67px!important;
	margin-top: -70px!important;
}
.text2:before {
    left: -67px!important;
	margin-top: -107px!important;
}	
}
@media only screen and (max-width: 1370px) {
.text1:before {
    left: -30px!important;
	margin-top: -70px!important;
}
.text2:before {
    left: -30px!important;
	margin-top: -107px!important;
}	
}
@media only screen and (max-width: 1260px) {
.text1:before {
    left: 8px!important;
	margin-top: -70px!important;
}	
.text2:before {
    left: 8px!important;
	margin-top: -107px!important;
}
}
@media only screen and (max-width: 1120px) {
.text1:before {
    left: -10px!important;
    margin-top: -78px!important;
}
.text2:before {
    left: -10px!important;
    margin-top: -130px!important;
}
}
@media only screen and (max-width: 954px) {
.text1:before {
    left: -40px!important;
    margin-top: -96px!important;
}
.text2:before {
    left: -40px!important;
    margin-top: -149px!important;
}
}
@media only screen and (max-width: 710px) {
.text1:before{
    left: 23px!important;
}
.text2:before{
    left: 23px!important;
}

}

.responsive #content {
    width: auto;
}
.responsive .bsx5 {
    width: 100%;
}
.bottom {
    margin: 0 auto;
}

/*** BUTTONS ******************************************************************************************/


.button4 .button-title {
    background-image: url("//data.mediamarkt.at/docs/img/neu.png");
    background-position: right 5px;
    background-repeat: no-repeat;
    background-size: 60px auto;
}
.button1, .button2, .button3, .button4 {
    float: left !important;
    margin-left: 24px;
    margin-top: 19px;
    width: 23.55%;
}

.button-title {
    background-color: #ee0000;
    font-family: mm-headline;
    font-size: 46px;
    padding: 38px;
}
.button-title a {
    color: #FFF;
}

.button-text {
    box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    clear: both;
    display: table;
    font-family: mm-text-regular;
    font-size: 18px;
    line-height: 27px;
    padding-left: 32px;
    padding-right: 8px;
    padding-top: 8px;
    width: 100%;
}

.button-text > ul {
    float: left;
    padding-top: 17px;
}

.button-bild {
    float: right;
    width: 62%;
    z-index: 2;
}
.button-bild img {
    width: 100%;
}

@media only screen and (max-width: 1910px) {
.button-text {
    font-size: 17px;
    line-height: 22px;
}
.button-bild {
    float: right;
    width: 62%;
    z-index: 2;
}
.button-bild img {
    padding-bottom: 3px;
}

.button-text > ul {
    float: left;
    padding-top: 13px;
}
}
@media only screen and (max-width: 1705px) {
.button-text {
	font-size: 15px;
	line-height: 19px;
}
.button-text > ul {
    float: left;
    padding-top: 12px;
}
.button1, .button2, .button3, .button4 {
    width: 22.95%;
}
.button-title {
    font-size: 40px;
}
}
@media only screen and (max-width: 1570px) {
.button-title {
    font-size: 38px;
}
.button-text {
	font-size: 14px;
	line-height: 17px;
}
.button-text > ul {
    float: left;
    margin-left: -10px;
    padding-top: 12px;
}
.button1, .button2, .button3, .button4 {
    width: 22.65%;
}
}
@media only screen and (max-width: 1470px) {
.button-title {
    font-size: 34px;
}

}
@media only screen and (max-width: 1394px) {
.button1, .button2, .button3, .button4 {
    width: 22.55%;
}
.button-bild img {
	padding-bottom: 4px;
}
.button-text > ul {
    float: left;
    margin-left: -15px;
    padding-top: 7px;
}
}
@media only screen and (max-width: 1320px) {
.button1, .button2, .button3, .button4 {
    width: 22.45%;
}
.button-bild img {
	padding-bottom: 4px;
}
.button-text {
	font-size: 13px;
	line-height: 15px;
}
.button-title {
    font-size: 30px;
}
}
@media only screen and (max-width: 1245px) {
.button-text {
	font-size: 12px;
	line-height: 14px;
}
.button-text > ul {
    float: left;
    padding-top: 6px;
}
.button-bild {
    width: 60%;
}
.button-title {
    font-size: 28px;
    padding: 33px;
}
}




/*** FOOTER ***************************************************************************************************************************/


.bottom {
    height: 280px;
    position: relative;
    top: 420px !important;
    width: 1180px !important;
    z-index: 1500;
}
.bottombox {
    background: none repeat-x scroll 0 0 transparent;
    font-weight: bold;
    height: 150px;
    left: 70px;
    margin-top: -6px;
    position: absolute;
    z-index: 1500;
}
@media only screen and (max-width: 2200px) {
.bottom { 
	top: 330px !important;
}
}
@media only screen and (max-width: 1900px) {
.bottom { 
	top: 320px !important;
}
}
@media only screen and (max-width: 1600px) {
.bottom { 
	top: 300px !important;
}
}
@media only screen and (max-width: 1500px) {
.bottom { 
	top: 291px !important;
}
}
@media only screen and (max-width: 1400px) {
.bottom {
    top: 291px !important;
}
}



			/*** FOOTER Elemente - BEGINN ***************************************************************/


.contactbottom {
	float: left;
    border-right: 1px solid #ee0000;
	display: block !important;
    color: #ee0000;
    font-size: 14px;
    height: 21px;
    line-height: 19px;
    margin-top: 35px;
    padding-top: 1px;
	padding-right: 18px;
}
.unternehmenbottom {
float: left;
    border-right: 1px solid #ee0000;
	display: block !important;
    color: #ee0000;
    font-size: 14px;
    height: 21px;
    line-height: 19px;
    margin-top: 35px;
    padding-top: 1px;
	padding-right: 18px;
	padding-left: 18px;
}
.faqbottom {
float: left;
    border-right: 1px solid #ee0000;
	display: block !important;
    color: #ee0000;
    font-size: 14px;
    height: 21px;
    line-height: 19px;
    margin-top: 35px;
    padding-top: 1px;
	padding-right: 18px;
	padding-left: 18px;
}
.karriere {
	border-right: 1px solid #ee0000;
	float: left;
	display: block !important;
    color: #ee0000;
    font-size: 14px;
    height: 21px;
    line-height: 19px;
    margin-top: 35px;
    padding-top: 1px;
	padding-left: 18px;
	padding-right: 25px;
}
.datenschutz {
    color: #ee0000;
    display: block !important;
    float: left;
    font-size: 14px;
    height: 21px;
    line-height: 19px;
    margin-top: 35px;
    padding-left: 18px;
    padding-right: 25px;
    padding-top: 1px;
}
.socialmedia {
    float: left;
    margin-left: -6px;
    margin-top: 30px;
    width: 80px;
	margin-right: 22px;
}
.mobilversion {
    color: #000;
    font-size: 14px;
    height: 21px;
    line-height: 19px;
    margin-top: 76px;
    padding-right: 25px;
    padding-top: 1px;
    position: absolute;
    text-decoration: underline;
}
.mobilversion a {
    color: #000;
}
.fb {
	float: left;
 	background: url("//data.mediamarkt.at/docs/img/fb-button.jpg") no-repeat scroll center top transparent;
	width: 35px;
	height: 35px;
}
.fb a {
	width: 35px;
	height: 35px;
}
.youtube {
	float: left;
	 background: url("//data.mediamarkt.at/docs/img/youtube-button.jpg") no-repeat scroll center top transparent;
	 width: 35px;
	height: 35px;
}
.youtube a {
	width: 35px;
	height: 35px;
}
.buttonliste1, .buttonliste2, .buttonliste3 {
    line-height: 29px;
    margin-left: 52px;
    margin-top: -229px;
    position: relative;
}
.buttonliste1 a, .buttonliste2 a, .buttonliste3 a {
    color: #000;
    font-family: opensans-regular,Arial,Helvetica,sans-serif;
    font-size: 20px;
}
.newsletter-bottom {
    float: left;
    margin-left: 188px;
    margin-top: 38px;
}
@media only screen and (max-width: 1187px) {
.newsletter-bottom {
    float: left;
    margin-left: 44px;
    margin-top: 38px;
}
.buttonliste1, .buttonliste2, .buttonliste3 {
    line-height: 24px;
    margin-left: 46px;
    position: relative;
}
.buttonliste1 a, .buttonliste2 a, .buttonliste3 a {
    color: #000;
    font-family: opensans-regular,Arial,Helvetica,sans-serif;
    font-size: 17px;
}
}
@media only screen and (max-width: 954px) {
.newsletter-bottom {
    float: left;
    margin-left: -2px;
    margin-top: 78px;
}
.buttonliste1, .buttonliste2, .buttonliste3 {
    line-height: 19px;
    margin-left: 35px;
    position: relative;
}
.buttonliste1 a, .buttonliste2 a, .buttonliste3 a {
    color: #000;
    font-family: opensans-regular,Arial,Helvetica,sans-serif;
    font-size: 13px;
}
}
.newsletter-bottom h3 {
    color: #ee0000;
    font-size: 14px;
    height: 21px;
    line-height: 19px;
	height: 36px !important;
}
.newsletter-form {
    margin-top: 9px;
}
.newsletter-form input {
    width: 200px;
}
.button.large {
	background: url("//data.mediamarkt.at/docs/img/nlpfeil.png") repeat-x scroll 1px top transparent !important;
    float: left;
    height: 33px !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 37px;
}
.button {
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
	border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
}


.rechtstext {
    border-top: 1px solid #ccc;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: 121px !important;
    padding-top: 8px;
    position: absolute;
    width: 558px;
}
@media only screen and (max-width: 954px) {
.rechtstext {
    margin-top: 250px !important;
}
}
.buttonliste1 > li, .buttonliste2 > li, .buttonliste3 > li {
    color: #ee0000;
    list-style: initial;
}
@media only screen and (max-width: 1187px) {

.buttonliste1, .buttonliste2, .buttonliste3 {
   margin-top: -217px;
}
}
@media only screen and (max-width: 1100px) {

.buttonliste1, .buttonliste2, .buttonliste3 {
   margin-top: -202px;
}
}
@media only screen and (max-width: 1050px) {

.buttonliste1, .buttonliste2, .buttonliste3 {
   margin-top: -187px;
}
}
@media only screen and (max-width: 954px) {

.buttonliste1, .buttonliste2, .buttonliste3 {
   margin-top: -169px;
   margin-left: 40px;
}
.bottombox {
    left: -6px !important;
}
.newsletter-bottom {
    margin-left: -97px;
}
}
@media only screen and (max-width: 875px) {

.buttonliste1, .buttonliste2, .buttonliste3 {
   margin-top: -159px;
   margin-left: 40px;
}

}
@media only screen and (max-width: 786px) {

.buttonliste1, .buttonliste2, .buttonliste3 {
   margin-top: -135px;
   margin-left: 40px;
}
.bottombox {
    left: -40px !important;
}
}
@media only screen and (max-width: 640px) {

.buttonliste1 a, .buttonliste2 a, .buttonliste3 a {
    font-size: 10px;
}
.buttonliste1, .buttonliste2, .buttonliste3 {
    margin-left: 40px;
    margin-top: -129px;
}
}
@media only screen and (max-width: 600px) {

.buttonliste1 a, .buttonliste2 a, .buttonliste3 a {
    font-size: 9px;
}
.buttonliste1, .buttonliste2, .buttonliste3 {
    margin-left: 40px;
    margin-top: -117px;
}
}


			/*** FOOTER Elemente - END  ***************************************************************/

.footer {
    display: block;
}
.footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 322px solid #fff;
    box-shadow: none;
    margin-top: 230px;
    padding: 0px 0 0px;
}
@media only screen and (max-width: 1110px) {
.button1, .button2, .button3, .button4 {
    width: 46%;
}
.button-text {
    font-size: 17px;
    line-height: 21px;
}
.button-text > ul {
    float: left;
    margin-left: 2px;
    padding-top: 21px;
}
.bottom {
    top: 548px !important;
    width: 1048px !important;
}
#page-footer.footer {
    margin-bottom: -555px;
    position: relative;
    top: 151px;
}
}

@media only screen and (max-width: 960px) {
.bottom {
    top: 548px !important;
    width: 1048px !important;
}
.button1, .button2, .button3, .button4 {
    width: 46%;
}
.button-text {
    font-size: 14px;
    line-height: 18px;
}
.buttonsframe {
    margin-left: -17px;
}
}

@media only screen and (max-width: 740px) {
.button-text > ul {
    float: left;
    margin-left: -8px;
    padding-top: 8px;
}
}
@media only screen and (max-width: 672px) {
.button-text > ul {
    float: left;
    margin-left: -12px;
    padding-top: 5px;
}
.button-text {
    font-size: 12px;
    line-height: 16px;
}
}



}
@media only screen and (max-width: 1050px) {
.bottom { 
	width: 950px !important;
    top: 548px !important;
}
}
@media only screen and (max-width: 954px) {
.bottom {
    width: 683px !important;
    top: 528px !important;
}
}
@media only screen and (max-width: 834px) {
.bottom {
    margin-left: 86px;
    top: 528px !important;
    width: 683px !important;
}
}

@media only screen and (max-width: 1187px) {
	.footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 322px solid #fff;
    box-shadow: none;
    margin-top: 93px !important;
    padding: 0px 0 0px;
}

}
@media only screen and (max-width: 954px) {
.buttons { 
	margin-top: 210px;
	}

.bottom {
    background: url("//data.mediamarkt.at/docs/img/bottomboxbackground.jpg") no-repeat scroll center top transparent;
	background-size: 100%;
}
}
#page-footer.footer:after {
    background: none repeat scroll 0 0 transparent !important;
    bottom: 0;
    content: ".";
    font-size: 0;
    height: 1px;
    left: 50%;
    margin: 0 0 0 -360px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    width: 713px;
}

#page-footer.footer {
    margin-bottom: -555px;
    position: relative;
    top: 131px;
}
@media only screen and (max-width: 954px) {
#page-footer.footer {
    margin-bottom: -555px;
    position: relative;
    top: 241px;
}
}
#page-footer .wrapper {
    min-height: 0px !important;
}

